<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Notifications Common Library is a common library containing shared code for Notification of social events to users.</Description>
		<Class>Portal</Class>
		<Name>notifications-common-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>notifications-common-library</Name>
				<Version>1.4.0-4.5.0-142103</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>notifications-common-library</artifactId>
					<version>1.4.0-4.5.0-142103</version>
				</MavenCoordinates>
				<Files>
					<File>notifications-common-library-1.4.0-4.5.0-142103.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
